Problems with the package auto-installer

Discussion in 'General' started by alexgarciab, Oct 4, 2016.

  1. alexgarciab

    alexgarciab New Member


    I have recently updated all my stack (server, php version, mysql, ISPConfig etc.) and I am now having problems with the package auto-installer in ISPConfig.

    I am trying to install Wordpress in one of my sites but when I run the installation I see the message "Installation_error".

    The installation gets partially completed because I see the Wordpress installation page, but then I need to enter the DB name, the DB user name, the DB user password manually as well as the site name, WP username, WP user password and WP user email.

    So somehow the details I enter here are not grabbed correctly by the auto-installer:


    My ISPConfig version is 3.1

    Do you know what is wrong or how can I get a log of the possible errors?
  2. Jesse Norell

    Jesse Norell Active Member

    wordpress 4.1.1 is not available in current aps installer, maybe you just need to hit 'Update Packagelist' ?
  3. alexgarciab

    alexgarciab New Member

    Ok, that was it. Pretty simple and straightforward. Thanks @Jesse Norell

    Before, that "Update Packagelist" option was not working in ISPConfig 3.0 for me so I completely forgot about it.

Share This Page